package com.brilliance.isc.model.cty;

import java.io.Serializable;

/**
 * (Cty)实体类
 *
 * @author makejava
 * @since 2022-11-15 10:30:51
 */
public class Cty extends Bopcty implements Serializable {

    private String inr;

    private String cod;

    private String cur;

    private String reg;

    private String ver;

    private String fmtdomadrtyp;

    private String fmtintadrtyp;

    private String dhlreg;

    private String bopcod;

    public String getInr() {
        return inr;
    }

    public void setInr(String inr) {
        this.inr = inr;
    }

    public String getCod() {
        return cod;
    }

    public void setCod(String cod) {
        this.cod = cod;
    }

    public String getCur() {
        return cur;
    }

    public void setCur(String cur) {
        this.cur = cur;
    }

    public String getReg() {
        return reg;
    }

    public void setReg(String reg) {
        this.reg = reg;
    }

    public String getVer() {
        return ver;
    }

    public void setVer(String ver) {
        this.ver = ver;
    }

    public String getFmtdomadrtyp() {
        return fmtdomadrtyp;
    }

    public void setFmtdomadrtyp(String fmtdomadrtyp) {
        this.fmtdomadrtyp = fmtdomadrtyp;
    }

    public String getFmtintadrtyp() {
        return fmtintadrtyp;
    }

    public void setFmtintadrtyp(String fmtintadrtyp) {
        this.fmtintadrtyp = fmtintadrtyp;
    }

    public String getDhlreg() {
        return dhlreg;
    }

    public void setDhlreg(String dhlreg) {
        this.dhlreg = dhlreg;
    }

    public String getBopcod() {
        return bopcod;
    }

    public void setBopcod(String bopcod) {
        this.bopcod = bopcod;
    }
}

